Subject: RE: EnronOnline Promotional Materials
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 08:35:12 -0700 (PDT)

Erica Bess can help get copies of all promotional material used.

 -----Original Message-----
From: 	Goode, Diane  
Sent:	Tuesday, October 23, 2001 10:32 AM
To:	Puthigai, Savita
Cc:	Sanders, Richard B.
Subject:	EnronOnline Promotional Materials
Importance:	High

I am working with Richard Sanders and Jay Webb in defending EnronOnlline in a lawsuit based on alleged patent infringement.  As part of our preparation for this case, we need to obtain a copy of all promotional materials related to E-Online.  I understand there is a "client packet", and I assume we had press releases and other materials.

I have printed everything in the Press Release section from the website.

Can you direct me to the appropriate person to obtain these materials?

Thanks for your assistance. 

Diane Goode
Senior Specialist
Enron North America
1400 Smith Street, EB3833
Houston, TX  77002-7361
(713) 345-7103
(713) 646-3490 (fax)
[email-masked]